body{
  background-color: red;
}

input{
  border: transparent;
}



.container-login100{


  width: 100%;
  min-height: 100vh;
  display: flex;
  justify-content: center ;
  align-items: baseline;
  padding: 15px;
  background: #f2f2f2;
}

.wrap-login100{
  display:  flex;
  justify-content: center;
  width: 600px;
  box-shadow: 0 5px 10px 0px rgba(0, 0, 0, 0.1);
  border-radius: 10px;
  background-color: #fff;
  margin-top: 200px;
}

.login100-form-title{
  display: flex;
  justify-content: left;
  padding-top: 60px;
  font-family: Poppins-SemiBold;
  font-size: 24px;
  color: #9e9e9e;
}

.enterEmail{
  font-family: "Arial", "Helvetica Neue", sans-serif;
  font-size: 16px;
  margin: 10px 0px 20px ;
  color: #9e9e9e;
}

.login200{
  width: 80%;
}

.wrap-input100{
  display: flex;
  justify-content: normal;
}
.input100{
  width: 100%;
  font-size: 12px;
  color: #ADADAD;
  min-height: 30px;
  padding-left: 5px;
  border-bottom: 2px solid ;
}
::placeholder{
  color:  #adadad;
}

.labelEmail{
  padding-bottom: 5px !important;
  font-family: Poppins-Regular;
  color: #222222;
}

.Login{
  margin-top: 20px;
  margin-bottom: 20px;
}
.Cancel{
  margin-left: 10px;
}
